RK-J - Feature #2988

getPurpleLinksinfoExtFull should return singular and simplest stemmed version
04/18/2023 10:15 AM - Ram Kordale

Status: Rejected Start date: 04/18/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

For example, if the result contains 'label' and 'labels', return 'label'.
If the result contains 'label' and 'labelled’, return 'label'.

See example:

index name: dev-rk-machine-learning-tech-with-tim-python-machine-learning-tutorials--pl-2023-04-07-13-03-41-403031-spl-prd

https://www.youtube.com/watch?v=45ryDIPHdGg&list=PLzMcBGfZo4-mP7gA9cagf68V06sko5otr&index=2

https://www.youtube.com/watch?v=1BYu65vLKdA&list=PLzMcBGfZo4-mP7gA9cagf68V06sko5otr&index=3

https://edutestdev-240612.appspot.com/document/machine-learning-tech-with-tim:-python-machine-learning-tutorials-pl-2023-04-07-

13-03-41-403031-spl?documentURL=11190%2Fprd%2F 11190%2Findex-Predict-11.html

[3:45 PM] Kishan Sahu

https://edutestdev-240612.appspot.com/document/machine-learning-tech-with-tim:-python-machine-learning-tutorials-pl-2023-04-07-

13-03-41-403031-spl?documentURL=11190%2Fprd%2F11190%2Findex-Using-Sklearn-Datasets-45.html

Annotated Documentation - 8 - Using Sklearn DatasetsAnnotated, easy to learn Machine Learning: "8 - Using Sklearn Datasets" in

"Machine Learning Tech With Tim: Python Machine Learning Tutorials-pl-2023-04-07-13-03-41-403031-spl &gt Machine Learning
...edutestdev-240612.appspot.com<

httos //teams.microsoft.com/I/message/19:X1 h6IthNvO|XPIu46L5--GxIRKq7DdRCdNFRHEerE1 @thread. tacv2/1 681812939191 ?te

1681807028507&amo teamName RK-P-2&amp;channelName= General&amo createdTlme 1681812939191&amp;allowXTenantAc

cess=false>

History

#1 - 04/18/2023 10:23 AM - Ram Kordale

- Description updated

#2 - 06/30/2023 06:50 AM - Ram Kordale

- Status changed from New to Rejected

with the changed extension UX, this ticket is not required.
